Subject: Re: linux-next: manual merge of the arm-soc tree with the l2-mtd tree

From: Artem Bityutskiy <[email-masked]>
Date: Tue, 02 Jul 2013 10:33:02 +0300

On Tue, 2013-07-02 at 06:18 +0000, Gupta, Pekon wrote:
> You may drop this patch if you wish so, but its not correct to say that this
> was not reviewed. Following are comments from "Arnd Bergmann"
> http://lists.infradead.org/pipermail/linux-mtd/2013-May/047030.html
> And follow-up reasoning..
> http://lists.infradead.org/pipermail/linux-mtd/2013-May/047032.html

Pekon, let me drop these 3 patches so far anyway. Please, re-submit it
with CC to the devicetree-discuss mailing list. Thanks!

-- 
Best Regards,
Artem Bityutskiy